Subject: bug#76275: 31.0.50; frame-inhibit-implied-resize broken on recent master

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Feb 2025 13:15:36 +0200

> Date: Sun, 23 Feb 2025 11:05:51 +0100
> From: martin rudalics <[email-masked]>
> Cc: [email-masked], Eli Zaretskii <[email-masked]>, [email-masked]
> 
>  >  > So, are you thinking you'll install the 'force patch?
> 
> Installed on master now.

Thanks, but could you please clarify the difference between the values
t and 'force' of frame-inhibit-implied-resize?  I'm confused by "no
resizing once a frame has obtained its initial size" vs "no implicit
resizing whenever a new frame is made".  This seems to imply that
there are several stages in the resizing, but they are not explicitly
described.